<?xml version="1.0" encoding="utf-8"?>
<DeviceList>
  <ProjectInfo id="457f3862-960f-4e6d-8069-0306588c39ad" name="REAKTOR5_REV3" devicename="Controller_1" appname="Controller_1" devType="1" />
</DeviceList>